.wrapper-main {
	padding: 48px 0;
	background: #F4F5F6;
	min-height: 100vh;

    @include _1179 {
        padding: 82px 0;
    }
}

.burger {
    display: none;
    position: absolute;
    top: 18px;
    right: 20px;
    width: 48px;
    height: 48px;

    @include _1179 {
        display: block;
    }
    & span {
        display: block;
        height: 3px;
        margin: 10px 0;
        background: var(--colorBlack);
    }

}

.wrapper {
	display: flex;
	flex-direction: row;
	width: 1120px;
	margin: 0 auto;

    @include _1179 {
        width: 96%;
    }
    &__menu {
        width: 304px;

        @include _1179 {
            position: fixed;
            top: 0;
            bottom: 0;
            right: 0;
            margin: auto;
            z-index: 3;
            transform: translateX(100%);
            transition: 0.4s;
        }
        &._active {
            transform: translateX(0);
        }
    }
    &__content {
        width: calc(100% - 304px);
        padding-left: 32px;

        @include _1179 {
            width: 100%;
            padding-left: 0;
        }
    }

    &-container {
        display: none;
    }
}

.content {
	padding: 40px 60px;
	background: #FFF;
	border-radius: 16px;
    min-height: 200px;
	margin-bottom: 32px;

    @include _767 {
        padding: 32px 28px;
    }
    &__title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 13px;

        @include _767 {
            flex-direction: column-reverse;
	        align-items: flex-start;
        }
    }
    &__price {
        margin-bottom: 20px;
    }
    &__annual {
        display: flex;
        align-items: center;

        @include _767 {
            display: block;
        }
    }
    &__features {
        padding-top: 40px;
        margin-top: 40px;
        border-top: 1px solid rgba(34, 43, 85, 0.08);
    }
    &__card {
        margin-bottom: 18px;

        &>* {
            display: inline-block;
            margin-right: 20px;

            &:nth-last-child(1) {
                margin-right: 0;
            }
            @include _767 {
                margin-right: 0;
	            margin-bottom: 10px;
            }
        }
    }
    &:nth-last-child(1) {
        margin-bottom: 0;
    }
}

.content-plan-change {
	font-size: 16px;
	cursor: pointer;

    @include _767 {
        margin-bottom: 12px;
    }
}

.price {
	display: flex;
	align-items: flex-end;

    &__val {
        line-height: 1;
    }
    &__period {
        position: relative;
        top: -3px;
        line-height: 1;
        margin-left: 10px;
    }
}

.feature {
	display: flex;
	justify-content: space-between;
	position: relative;
	padding: 24px 40px;
	border-radius: 12px;
	background: #F5F8FF;

    @include _767 {
        display: block;
	    padding: 18px 22px;
    }
    &-subtitle {
        margin-bottom: 20px;
    }
    &-close {
        position: absolute;
        top: 20px;
        right: 35px;
        width: 20px;
        height: 20px;
        cursor: pointer;
        z-index: 2;
        opacity: 1;
        transition: 0.2s ease-in-out all;

        &:hover {
            opacity: 0.4;
        }
        &:after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            margin: auto;
            width: 16px;
            height: 2px;
            border-radius: 2px;
            background: var(--colorBlue);
            transform: rotate(-45deg);
        }
        &:before {
            content: '';
	        display: block;
	        position: absolute;
	        top: 0;
	        bottom: 0;
	        left: 0;
	        right: 0;
	        margin: auto;
	        width: 16px;
	        height: 2px;
	        border-radius: 2px;
	        background: var(--colorBlue);
            transform: rotate(45deg);
        }
    }
}

.feature-info {

    &__title {
        margin-bottom: 18px;
    }
}

.feature-using {
	padding-top: 30px;

    &__price {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 10px;

        @include _767 {
            display: block;
        }
    }
    &__text {
        font-size: 12px;
        text-align: right;
        margin-bottom: 24px;

        @include _767 {
            text-align: left;
	        margin-bottom: 12px;
        }
    }
    &__button {
        text-align: right;

        @include _767 {
            text-align: left;
        }
    }
}

.list-checks {
	list-style: none;

    &__li {
        position: relative;
        padding-left: 28px;
        margin-bottom: 11px;

        &:nth-last-child(1) {
            margin-bottom: 0;
        }
        &:before {
            content: '';
            display: block;
            position: absolute;
            margin: auto;
            left: 8px;
            top: 0;
            bottom: -1px;
            width: 6px;
            height: 11px;
            border: solid var(--colorBlue);
            border-width: 0 2px 2px 0;
            transform: rotate(45deg);
        }
    }
}

.wrapper {
    animation: appear 0.4s linear;
}
@keyframes appear {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}